Bug 129376 - [PATCH] www/gallery: update to 1.5.10
Summary: [PATCH] www/gallery: update to 1.5.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-12-02 21:20 UTC by Beat Gaetzi
Modified: 2008-12-06 15:10 UTC (History)
0 users

See Also:


Attachments
gallery.patch (18.09 KB, patch)
2008-12-02 21:20 UTC, Beat Gaetzi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Beat Gaetzi 2008-12-02 21:20:00 UTC
	- update gallery to version 1.5.10
	- update various language packs 
	- fix permissions on classes/gallery directory
Comment 1 Martin Wilke freebsd_committer 2008-12-03 06:12:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-12-06 15:08:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-12-06 15:08:43 UTC
miwi        2008-12-06 15:08:34 UTC

  FreeBSD ports repository

  Modified files:
    www/gallery          Makefile distinfo pkg-plist 
  Log:
  - Update to 1.5.10
  - Update various language packs
  - Fix permissions on classes/gallery directory
  
  PR:             129376
  Submitted by:   "Beat Gätzi" <beat@chruetertee.ch>
  
  Revision  Changes    Path
  1.54      +10 -10    ports/www/gallery/Makefile
  1.41      +27 -27    ports/www/gallery/distinfo
  1.38      +21 -53    ports/www/gallery/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"